@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Playwrite+HR+Lijeva:wght@100..400&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Source+Code+Pro:ital,wght@0,200..900;1,200..900&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
.elements{
    background-color: white;
    display: inline-block;
}
.elements a{
    color: black;
}
header{
    width: 100%;
    background-color: white;
    margin-bottom: 100px;
}
.massive-headline-elements{
    text-decoration: none;
    color:#212931;
    text-align: center;
    font-weight: 40px;
    font-size: 70px;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 60px;
}
.massive-headline-elements:hover{
    color: #18bfef;
}
.elements-txt{
    width: 75%;
    margin: auto;
}
hr {
    margin: auto;
    border: 0;
    border-bottom: solid 2px;
    margin-top: 48px;
    margin-bottom: 48px;
    color: rgb(238,238,238);
    width: 100%;
}
h2{
    font-size: 28px;
    line-height: 1.3;
    margin-bottom: 15px;
}
p{
    text-align: justify;
    margin-bottom: 32px;
    line-height: 1.8;
}
h3{
    margin-bottom: 15px;
}
/* TEXT */
.code1{
    background: rgba(220, 220, 220, 0.25);  
    border: solid 2px #eeeeee;
    font-size: 15px;
    margin: 0 4px;
    padding: 2px 11px;
}
.small-p{
    margin-bottom: 32px;
    font-size: 13px;
}
/* TEXT END */
/* LISTS */
.elements-lists{
    margin: auto;
    padding: 6rem 8rem 6rem 8rem;
}
.list-types{
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.un-ordered{
    width: 50%;
}

.un-ordered ul{
    margin-bottom:32px ;
    padding-left: 16px;
    line-height: 2;
}
.un-ordered ul li{
    padding-left: 8px;
}
.un-ordered ol{
    margin-bottom:32px ;
    padding-left: 16px;
    line-height: 2;
}
.un-ordered ol li{
    padding-left: 8px;
}
ul .elements-icons{
    cursor: default;
    list-style: none;
    padding-left: 0;
}
ul .elements-icons li{
    display: inline-block;
    padding-right: 8px;
    vertical-align: middle;
}
.elements-icons{
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 25px;
}
.elements-icons li a{
    text-decoration: none;
    color: rgb(33,41,49);
}
.elements-icons li a i{
    font-size: 25px;
}
.elements-icons li a i:hover{
    color: #18bfef;
}

ul .elements-icons{
    cursor: default;
    list-style: none;
    padding-left: 0;
}
ul .elements-icons li{
    display: inline-block;
    padding-right: 8px;
    vertical-align: middle;
}

.alt-elements-icons{
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 25px;
}
.alt-elements-icons li a{
    text-decoration: none;
    color: rgb(33,41,49);
    
}
.alt-elements-icons li a i{
    font-size: 20px;
    box-shadow: inset 0 0 0 2px #e2e2e2;
    width: 2.25rem;
    height: 2.25rem;
    text-align: center;
    border-radius: 100%;
    line-height: 2.25rem;
}
.alt-elements-icons li a i:hover{
    color: #18bfef;
    box-shadow: inset 0 0 0 2px #18bfef;
}
/* LISTS END */
/* DEFINITION */
dl{
    margin-bottom: 32px;
}
dl dt{
    display: block;
    font-weight:700;
    margin-bottom: 16px;
}
dl dd{
    margin-left: 32px;
}
/* DEFINITION END */
/* ACTION / BUTTONS*/
.buttons1{
    display: flex;
    gap: 20px;
}

.large{
    height: 60px;
    width: 140px;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    color:white ;
    background-color: rgb(33,41,49);
}
.primary2{
    height: 40px;
    width: 120px;
    border: 2px solid rgb(199,201,203);
    margin-top: 35px;
    font-weight: bold;
    color:white ;
    background-color: rgb(199,201,203);
}
.defalut2{
    height: 40px;
    width: 120px;
    border: 2px solid rgb(199,201,203);
    margin-top: 35px;
    font-weight: bold;
    margin-bottom: 35px;
    color: rgb(199,201,203);
    background-color:white;
}
.primary{
    height: 40px;
    width: 120px;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    color:white ;
    background-color: rgb(33,41,49);
}
.primary:hover{
    background-color: #18bfef;
    border-color: #18bfef;
}
.defalut{
    height: 40px;
    width: 120px;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    margin-bottom: 35px;
    color: rgb(33,41,49);
    background-color:white;
}
.defalut:hover{
    color: #18bfef;
    border-color: #18bfef;
}

.small{
    height: 35px;
    width: 80px;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    color:white ;
    background-color: rgb(33,41,49);
}
.small:hover{
    background-color: #18bfef;
    border-color: #18bfef;
}
.small-w{
    height: 35px;
    width: 80px;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    margin-bottom: 35px;
    color: rgb(33,41,49);
    background-color:white;
}
.small-w:hover{
    color: #18bfef;
    border-color: #18bfef;
}
.column-btns{
    display: flex;
    flex-flow: column wrap;
    width: 100%;
}
.row-btns{
    display:flex;
    flex-flow: row wrap;
}
.primary1{
    height: 60px;
    width: 95%;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    color:white ;
    background-color: rgb(33,41,49);
}
.primary1:hover{
    background-color: #18bfef;
    border-color: #18bfef;
}
.defalut1{
    height: 60px;
    width: 95%;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    margin-bottom: 35px;
    color: rgb(33,41,49);
    background-color:white;
}
.defalut1:hover{
    color: #18bfef;
    border-color: #18bfef;
}

.small1{
    height: 50px;
    width: 95%;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    color:white ;
    background-color: rgb(33,41,49);
}
.small1:hover{
    background-color: #18bfef;
    border-color: #18bfef;
}
.small-w1{
    height: 50px;
    width: 95%;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    margin-bottom: 35px;
    color: rgb(33,41,49);
    background-color:white;
}
.small-w1:hover{
    color: #18bfef;
    border-color: #18bfef;
}
.small2{
    height: 60px;
    width: 100%;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    color:white ;
    background-color: rgb(33,41,49);
}
.small2:hover{
    background-color: #18bfef;
    border-color: #18bfef;
}
.small-w2{
    height: 60px;
    width: 100%;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    margin-bottom: 35px;
    color: rgb(33,41,49);
    background-color:white;
}
.small-w2:hover{
    color: #18bfef;
    border-color: #18bfef;
}
/* ACTIONS / BUTTONS END */
/* BLOCKQUOTE */
blockquote {
    border-left: solid 4px #eeeeee;
    font-style: italic;
    margin-bottom: 32px;
    padding: 8px 0 8px 32px;
}
/* BLOCKQUOTE END */
/* TABLE */
table{
    width: 100%;
    margin-bottom: 32px;
    border-collapse: collapse;
}
table thead{
    border-bottom: solid 2px #eeeeee;
}
table th{
    font-size: 13px;
    font-weight:800;
    line-height: 2;
    padding: 0 12px 12px 12px;
    text-align: left;
}
table td {
    padding: 12px 12px;
}
table tbody tr:nth-child(2n + 1) {
    background-color: rgba(220, 220, 220, 0.25);
}
table tbody tr {
    border-top: solid 1px  #eeeeee;
    border-bottom: solid 1px  #eeeeee;
}
/* TABLE END */
/* FORM */
.forms{
    display: flex;
    flex-flow: column wrap;
}
.form1{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
}
.forms-name{
    grid-area: 1/1/2/3;
    border: 2px solid #eeeeee;
    border-radius: 0%;
    width: 100%;
    height: 54px;
}
.forms-email{
    grid-area: 1/3/2/5;
    border: 2px solid #eeeeee;
    border-radius: 0%;
    width: 100%;
    height: 54px;
}
.forms-catagory{
    grid-area: 2/1/3/5;
    border: 2px solid #eeeeee;
    border-radius: 0%;
    width: 100%;
    height: 54px;
    background-color: white;
}
.elements-selector-type1{
    grid-area: 3/1/4/5;
    display: flex;
}
.elements-selector-type2{
    grid-area: 4/1/5/5;
    display: flex;
}
.elements-txtarea{
    grid-area: 5/1/6/5;
    width: 100%;
    margin: auto;
}
.elements-txtarea textarea{
    width: 100%;
    height: 210px;
    border: 2px solid #eeeeee;
}
.selector{
    font-size: large;
    padding: 24px 0 0 24px;
    margin: auto;
}
/* FORMS END */
/* IMAGES */
.fit-img{
    display: block;
    margin: 40px 0;
    width: 100%;
}
.fit-img img{
    width: 100%;
}

.imgs{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
}
.img1{
    grid-area: 1/1/2/2;
    width: 100%;
}
.img1 img{
    width: 100%;
}
.img2{
    grid-area: 1/2/2/3;
    width: 100%;
}
.img2 img{
    width: 100%;
}
.img3{
    grid-area: 1/3/2/4;
    width: 100%;
}
.img3 img{
    width: 100%;
}
.img4{
    grid-area: 2/1/3/2;
    width: 100%;
}
.img4 img{
    width: 100%;
}
.img5{
    grid-area: 2/2/3/3;
    width: 100%;
}
.img5 img{
    width: 100%;
}
.img6{
    grid-area: 2/3/3/4;
    width: 100%;
}
.img6 img{
    width: 100%;
}
.img7{
    grid-area: 3/1/4/2;
    width: 100%;
}
.img7 img{
    width: 100%;
}
.img8{
    grid-area: 3/2/4/3;
    width: 100%;
}
.img8 img{
    width: 100%;
}
.img9{
    grid-area: 3/3/4/4;
    width: 100%;
}
.img9 img{
    width: 100%;
}
.head3{
    margin: 32px 0 32px 0 ;
}
.img-left{
    float: left;
    margin: 0px 18px 18px 0;
    max-width: 40%;
    padding-top: 13px;
}
.img-left img{
    width: 100%;
}
.img-right{
    float: right;
    margin: 0px 0px 18px 18px;
    max-width: 40%;
    padding-top: 13px;
}
.img-right img{
    width: 100%;
}
/* IMAGES END */
/* BOX */
.box {
    border: solid 2px #eeeeee;
    margin-bottom: 32px;
    padding: 24px;
}
/* BOX END */
/* PREFORMATTED */
pre {
    /* font-family: "Source Code Pro", monospace; */
    font-size: 15px;
    margin: 0 0 32px 0;
    border: solid 2px #cfcece;
    background: rgba(220, 220, 220, 0.25);  
}
/* PREFORMATTED END */